body
{
}
.PublicErrorMessage
{
	font-size: medium;
}

.PublicInputField, .PublicInputFieldShort, .PublicInputFieldMedium, .PublicInputFieldLong
{
	font-size: 11px;
}
.PublicButton
{
	font-size: 11px;
}
h1, .header1, .InputFieldHeader1
{
	font-size: 20px;
}
h2, .header2, .InputFieldHeader2
{
	
	font-size: 18px;
}
h3, .header3, .InputFieldHeader3
{
	font-size: 16px;
}
h4, .header4, .InputFieldHeader4
{
	font-size: 14px;
}
p
{
	font-size:medium;
}
/* /homepage-related styles */
.Breadcrumbs
{
	font-size:12px;
}
#ParentCategoryText
{
	font-size:16px;
}
#SearchLabel
{
	font-size:12px;
}
.FeaturedHeader p
{
	font-size: large;	
}
.FeatureAbstract
{
	font-size:medium;
}
#ReadMoreLatestNews
{
	font-size:10px;
}
 
#LatestNewsHeader
{
	font-size:14px;
}
.NewsItemRow1
{
	font-size: 10px;
}
.NewsItemRow2
{
	font-size: 10px;
}
#StaticHomePageText
{
	font-size:17px;
}
#MainMenuShadowTop
{
	font-size:14px;
}

#MainMenuShadowBottom
{
	font-size:14px;	
}
#ReadMore, #ReadMore a
{	
	font-size:medium;
}